## pprompt 0.19

=== debian/changelog ===
pprompt (0.19) buster; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Feb 2021 14:04:07 +0000

pprompt (0.18) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:08:54 +0000

pprompt (0.17) buster; urgency=medium

  * Japanese translation added

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Sep 2020 10:12:37 +0100

pprompt (0.16) buster; urgency=medium

  * Localisation bug fixed

 -- Simon Long <simon@raspberrypi.com>  Wed, 29 Jul 2020 13:16:00 +0100

pprompt (0.15) buster; urgency=medium

  * Italian translation updated

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 07:59:51 +0100

pprompt (0.14) buster; urgency=medium

  * Italian translation updated

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Apr 2020 10:11:57 +0100

pprompt (0.13) stretch; urgency=medium

  * Reduce width of warning dialog

 -- Simon Long <simon@raspberrypi.org>  Mon, 10 Sep 2018 13:54:40 +0100

pprompt (0.12) stretch; urgency=medium

  * Include --no-wrap flag to workaround Zenity bug on Stretch

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 13:18:18 +0100

pprompt (0.11) jessie; urgency=medium

  * Location of warning flag file changed to /run directory

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Feb 2017 13:06:37 +0000

pprompt (0.10) jessie; urgency=medium

  * Use global warning flag file to determine if warning is needed
  * Add i18n support

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Jan 2017 10:57:21 +0000

pprompt (0.9) jessie; urgency=medium

  * Explicit check for existence of pi user at start

 -- Simon Long <simon@raspberrypi.org>  Thu, 08 Dec 2016 10:50:37 +0000

pprompt (0.8) jessie; urgency=medium

  * Improve robustness of tests; don't generate hash unless SSH enabled

 -- Simon Long <simon@raspberrypi.org>  Mon, 05 Dec 2016 13:27:36 +0000

pprompt (0.7) jessie; urgency=medium

  * Modify check for default password to reduce logging

 -- Simon Long <simon@raspberrypi.org>  Fri, 25 Nov 2016 12:44:54 +0000

pprompt (0.6) jessie; urgency=medium

  * Remove option to change password - use Zenity for warning

 -- Simon Long <simon@raspberrypi.org>  Wed, 23 Nov 2016 15:50:45 +0000

pprompt (0.5) jessie; urgency=medium

  * Add scripts to launch pprompt on boot when ssh enabled and password default

 -- Simon Long <simon@raspberrypi.org>  Wed, 23 Nov 2016 11:09:18 +0000

pprompt (0.4) jessie; urgency=medium

  * Use cpuinfo and existence of persistence.conf file to detect live images

 -- Simon Long <simon@raspberrypi.org>  Thu, 10 Nov 2016 18:38:19 +0000

pprompt (0.3) jessie; urgency=medium

  * Fix bug in persistence detection on live images

 -- Simon Long <simon@raspberrypi.org>  Wed, 09 Nov 2016 13:51:00 +0000

pprompt (0.2) jessie; urgency=medium

  * Change masking character in text entry; update desktop file

 -- Simon Long <simon@raspberrypi.org>  Tue, 08 Nov 2016 14:52:56 +0000

pprompt (0.1) jessie; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Mon, 24 Oct 2016 17:17:04 +0100
