=== debian/control ===
Source: pprompt
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pprompt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-chksshpwd
Description: ssh password check
 Runs at desktop launch; checks if ssh is enabled and 
 the default password for the pi user is unchanged - if so
 displays a warning.
