## pprompt 0.23

=== debian/changelog ===
pprompt (0.23) bookworm; urgency=medium

  * Change to use zenoty; convert to meson project

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Apr 2025 09:53:40 +0100

pprompt (0.22) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:59:07 +0100

pprompt (0.21) bookworm; urgency=medium

  * Added Korean translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 11:53:16 +0100

pprompt (0.20) bullseye; urgency=medium

  * Remove executable bit from desktop file

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Jan 2023 09:03:41 +0000
