=== debian/control ===
Source: pprompt
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: pprompt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-chksshpwd, zenoty
Description: ssh password check
 Runs at desktop launch; checks if ssh is enabled and 
 the default password for the pi user is unchanged - if so
 displays a warning.
