## pprompt 0.24

=== debian/changelog ===
pprompt (0.24) trixie; urgency=medium

  * Remove builddir from source archive

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 13:57:32 +0100
